/* ----------------------------------- body */
body {
    background: url(/graphics/fancyparts/bg_037.gif);
    flex-direction: column;
    gap: 10px;
}

.header-h1 {
    text-transform: uppercase;
    font-style: italic;
    letter-spacing: 4px;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(to bottom,  #f3f3f3 0%,#d4d4d4 50%,#c4c4c4 51%,#ebebeb 100%) !important;
    box-shadow: none !important;
}

/* ----------------------------------- container */
.container-outer {
    border: 1px solid;
    background: #eeeeee;
    padding: 6px;
    box-shadow: inset 1px 1px 4px #93939338, inset -1px -1px 4px #93939338;
}

.container {
    display: flex;
    border: 1px dashed;
    width: 670px;
    padding: 15px;
    gap: 5px;
    flex-direction: column;
    background: white;
}

/* ----------------------------------- banner */
.container-banner {
    display: flex;
    border: 1px dotted;
    height: 150px;
    background: url(/graphics/debukuma/bg_003.gif);
    background-size: 35px;
    padding: 10px;
    align-items: flex-end;
    justify-content: flex-start;
}

.banner-h1 {
    font-family: georgia;
    font-weight: lighter;
    font-style: italic;
    font-size: 24px;
    filter: drop-shadow(0px 0px 5px white) drop-shadow(0px 0px 5px white);
}

/* ----------------------------------- header */
.container-header {
    display: flex;
    gap: 5px;
    align-items: center;
}

.header-h3 {
    width: -webkit-fill-available;
    border: 1px dotted;
    padding: 5px;
    background: linear-gradient(to bottom,  #f7f7f7 0%,#e1e1e1 50%,#d6d6d6 51%,#f1f1f1 100%);
    text-align: center;
    letter-spacing: 2.4px;
    font-size: 12px;
    text-shadow: var(--shad3);
    font-weight: bold;
}

.container-header::before {
    content: url(/graphics/foollovers/icon_arrow008.gif);
}
.container-header::after {
    content: url(/graphics/foollovers/icon_arrow007.gif);
}

/* ----------------------------------- cliques */
.clique {
    display: flex;
    gap: 5px;
    padding: 5px;
    text-transform: uppercase;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.clique-text, .clique-link {
    font-size: 13px;
    letter-spacing: 1px;
}

.clique-link {
    text-decoration: underline;
    text-underline-offset: 2px;
}

.clique-img {
    width: 10px;
    height: 10px;
}

.clique-copy {
    margin: 0px 85px;
    height: 60px;
    border-radius: 5px;
    padding: 5px;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 2px;
    font-style: italic;
    border: 1px solid;
}